/usr/pkg/lib/perl5/vendor_perl/5.42.0/Tkx.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Tkx/LabEntry.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Tkx/MegaConfig.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Tkx/Tutorial.pod
/usr/pkg/lib/perl5/vendor_perl/bin/tkx-ed
/usr/pkg/lib/perl5/vendor_perl/bin/tkx-prove
/usr/pkg/lib/perl5/vendor_perl/man/man1/tkx-ed.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Tkx.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Tkx::LabEntry.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Tkx::MegaConfig.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Tkx::Tutorial.3
